@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Flame Storm 1.0
REM Configuration: standard
REM 
config -set "cpu cycles=fixed 3550"
config -set cpu core=simple
config -set sblaster sbtype=sbpro1
SET SOUND=C:\SBPRO
C:\SBPRO\SBFMDRV.COM
cd FSTORM
loadfix -24
CALL FSTORM.BAT
loadfix -f
C:\SBPRO\SBFMDRV.COM /U
cd..
config -set "cpu cycles=auto 7800 100%% limit 26800"
config -set sblaster sbtype=sb16
config -set cpu core=auto
cls
echo Thank you for playing Flame Storm!
echo.
echo To play again, type FSTORM and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on